haproxy haproxy 1.6 vulnerabilities and exploits

(subscribe to this query)